package com.gh.gamecenter.energy.provider

import android.content.Context
import com.alibaba.android.arouter.facade.annotation.Route
import com.gh.gamecenter.common.constant.RouteConsts
import com.gh.gamecenter.core.provider.IPackageHelperProvider

@Route(path = RouteConsts.provider.packageHelper, name = "PackageHelper暴露服务")
class PackageHelperProviderImpl : IPackageHelperProvider {

    override fun getLocalPackageNameSet(): HashSet<String> {
        return hashSetOf()
    }

    override fun init(context: Context?) {
        // Do nothing
    }
}